declare module 'uview-plus' {
  import { App } from 'vue'
  
  export function setConfig(config: any): void
  
  const uviewPlus: {
    install: (app: App) => void
  }
  
  export default uviewPlus
}
